
/* ****************** 1칸 레이아웃  ****************** */

.layout_207511_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207511_ > div:after {content:''; display:block; clear:both;}
.layout_207511_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_207511_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207512_ {font-size:0;}
.title_207512_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_207512_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_207512_.style_top p {padding-top:10px;}
.title_207512_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_207512_.style_right p {padding-right:14px;}
.title_207512_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_207512_.style_bottom p {padding-bottom:12px;}
.title_207512_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_207512_.style_left p {padding-left:14px;}
.title_207512_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_207512_.style_circle1 p {padding-left:20px;}
.title_207512_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_207512_.style_circle2 p {padding-left:20px;}
.title_207512_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207513_ {font-size:0;}
.title_207513_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_207513_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_207513_.style_top p {padding-top:10px;}
.title_207513_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_207513_.style_right p {padding-right:14px;}
.title_207513_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_207513_.style_bottom p {padding-bottom:12px;}
.title_207513_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_207513_.style_left p {padding-left:14px;}
.title_207513_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_207513_.style_circle1 p {padding-left:20px;}
.title_207513_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_207513_.style_circle2 p {padding-left:20px;}
.title_207513_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207514_ {font-size:0;}
.title_207514_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_207514_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_207514_.style_top p {padding-top:10px;}
.title_207514_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_207514_.style_right p {padding-right:14px;}
.title_207514_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_207514_.style_bottom p {padding-bottom:12px;}
.title_207514_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_207514_.style_left p {padding-left:14px;}
.title_207514_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_207514_.style_circle1 p {padding-left:20px;}
.title_207514_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_207514_.style_circle2 p {padding-left:20px;}
.title_207514_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_207370_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_207370_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207370_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 7칸 탭 레이아웃  ****************** */

.layout_207369_ {clear:both; min-width:320px; max-width:1040px; margin:0 auto; font-family: 'Gothic A1', sans-serif; letter-spacing:-1px;}
.layout_207369_ > ul {margin:0; padding:0; list-style:none;}

.layout_207369_ > #tab_ul_207369_ {display:none;}
.layout_207369_ > #tab_ul_207369_:after {content:''; display:block; clear:both;}
.layout_207369_ > #tab_ul_207369_ > li {float:left; width:14.28%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_207369_ > #tab_ul_207369_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_207369_ > #tab_ul_207369_ > li > a {
	display:block; padding:2px 5px 0; font-family: 'Gothic A1', sans-serif; letter-spacing:-1px;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_207369_ > #tab_ul_207369_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #0256d0; border-bottom:none; background:#fff; color:#0256d0;
}

.layout_207369_ > #box_ul_207369_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_207369_ > #box_ul_207369_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_207369_ > #box_ul_207369_ > li.on {display:block;}
.layout_207369_ > #box_ul_207369_ > li.on > a {border-color:#0256d0; background:#fff; color:#0256d0;}

.layout_207369_.type_HOR > #tab_ul_207369_ {display:block;}
.layout_207369_.type_HOR > #box_ul_207369_ > li > a {display:none;}

.text_sml_207369_ > #tab_ul_207369_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_207369_ > #box_ul_207369_ > li > a {font-size:13px;}
.text_mid_207369_ > #tab_ul_207369_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_207369_ > #box_ul_207369_ > li > a {font-size:14px;}
.text_big_207369_ > #tab_ul_207369_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_207369_ > #box_ul_207369_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_207369_ > #tab_ul_207369_ {display:none !important;}
[id^=div_user_list] .layout_207369_ > #box_ul_207369_ > li {display:block !important;}
[id^=div_user_list] .layout_207369_ > #box_ul_207369_ > li > a {display:block !important;}
[id^=div_user_list] .layout_207369_ > #box_ul_207369_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_207369_.type_HOR > #tab_ul_207369_,
	.layout_207369_.type_RES > #tab_ul_207369_ {display:block;}
	.layout_207369_.type_HOR > #box_ul_207369_ > li > a,
	.layout_207369_.type_RES > #box_ul_207369_ > li > a {display:none;}
    .layout_207369_.type_HOR.border_true > #box_ul_207369_ > li > div,
    .layout_207369_.type_RES.border_true > #box_ul_207369_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_207369_ {min-width:1040px;}
	.layout_207369_.type_HOR > #tab_ul_207369_,
	.layout_207369_.type_RES > #tab_ul_207369_ {display:block;}
	.layout_207369_.type_HOR > #box_ul_207369_ > li > a,
	.layout_207369_.type_RES > #box_ul_207369_ > li > a {display:none;}
    .layout_207369_.type_HOR.border_true > #box_ul_207369_ > li > div,
    .layout_207369_.type_RES.border_true > #box_ul_207369_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 표 2.0  ****************** */

.table_207371_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_207371_ * {box-sizing:border-box;}
.table_207371_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_207371_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; padding:15px; line-height:1.7rem;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_207372_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_207372_ * {box-sizing:border-box;}
.table_207372_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_207372_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:1.7rem; padding:15px;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_207373_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_207373_ * {box-sizing:border-box;}
.table_207373_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_207373_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:1.7rem; padding:15px;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_207374_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_207374_ * {box-sizing:border-box;}
.table_207374_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_207374_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:1.7rem; padding:15px;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_207375_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_207375_ * {box-sizing:border-box;}
.table_207375_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_207375_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:1.7rem; padding:15px;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_207376_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_207376_ * {box-sizing:border-box;}
.table_207376_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_207376_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:1.7rem; padding:15px;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_207377_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_207377_ * {box-sizing:border-box;}
.table_207377_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_207377_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:1.7rem; padding:15px;}
.aa {}
 